GET
cURL

Authorizations

BIZ-API-KEY
string
header
required

API key. Must be included in the request header.

Biz-Api-Nonce
string
header
required

Timestamp. Must be included in the request header.

Biz-Api-Signature
string
header
required

Signature string. Must be included in the request header.

Query Parameters

wallet_id
string
required

Wallet ID.

Example:

"1b8d5efd-d7a8-48ac-a195-cc8e043ae36b"

user_token
string

Unique user ID or token within the app (lookup key; send at least one of the three).

Example:

"149918"

user_email
string

User's email address (lookup key; send at least one of the three).

user_phone
string

User's phone number (lookup key; send at least one of the three).

Example:

"13800138000"

Response

Request succeeded. Returns the user information.

status
integer

Status code. 0 indicates success.

Example:

0

data
object

User information.

msg
string

Error message. Present when status is non-zero.